View Issue Details

IDProjectCategoryView StatusLast Update
0000239JamochaMUDFeature Requestpublic2009-09-18 01:12
ReporterjeffnikAssigned Tojeffnik 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version4.1 
Target VersionFixed in Version4.3 
Summary0000239: Support for proxies/tunneling
DescriptionJamochaMUD should support tunnelling (ie SSH) and proxies.
TagsNo tags attached.

Activities

jeffnik

2009-07-04 13:16

administrator   ~0000214

Java appears to have different behaviour with proxies depending on whether it is started from the command line or via Java Webstart. The command line will honour the JamochaMUD SOCKS setting where the Webstart may take its settings from the web browser or webstart control panel.

Issue History

Date Modified Username Field Change
2009-07-03 01:59 jeffnik New Issue
2009-07-03 01:59 jeffnik Status new => assigned
2009-07-03 01:59 jeffnik Assigned To => jeffnik
2009-07-04 13:16 jeffnik Note Added: 0000214
2009-09-18 01:12 jeffnik Status assigned => resolved
2009-09-18 01:12 jeffnik Fixed in Version => 4.3
2009-09-18 01:12 jeffnik Resolution open => fixed